# vue-fire-hosting

> A Vue.js project
```
Project Console: https://console.firebase.google.com/project/vuejs-firebase-292ad/overview
Hosting URL: https://vuejs-firebase-292ad.web.app

```
## Build Setup

``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build

# build for production and view the bundle analyzer report
npm run build --report
```

For a detailed explanation on how things work, check out the [guide](http://vuejs-templates.github.io/webpack/) and [docs for vue-loader](http://vuejs.github.io/vue-loader).
